* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto Condensed', sans-serif;
}

body {
    font-family: 'Roboto Condensed', sans-serif;
}

::placeholder {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, label, .btn {
    font-weight: 700;
}

.section-1 {
    background: url(../images/autobucketbg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    min-height: 100vh;
}

.image-box img {
    width: 100%;
}

.main-title {
    font-size: 42px;
    letter-spacing: 1px;
}

.form-section {
    padding: 20px;
    margin-top: 20px;
}

.sub-title {
    padding-bottom: 12px;
    font-size: 30px;
}

.form-second .form-group {
    margin-bottom: 10px;
}

.form-second .input-with-icon {
    position: relative;
}

span.font-icons {
    position: absolute;
    right: 3%;
    top: 0;
}

ul.options .custom-control-label {
    vertical-align: middle;
}

a.text-underline {
    text-decoration: underline;
}

.image-single img {
    width: 100%;
}

.bolder {
    font-weight: 900;
}

.footer-text.dark-bg-color h3 {
    margin: 0;
}

label.error {
    color: darkred;
    margin-left: 1%;
    margin-top: 0.5%;
}

.error {
    color: darkred;
}

label.required::after {
    content: '*';
    margin-right: 4px;
    color: red;
}

.form-group label.error {
    margin-left: 33.33%;
}

label#email-error, label#cellphone-error, label#workphone-error, label#homephone-error {
    margin-left: 0;
}

.finalform .form-group label.error {
    margin-left: 42%;
}

@media only screen and (max-width: 767px) {
    .form-group label.error {
        margin-left: 0;
    }
    .finalform .form-group label.error {
        margin-left: 0;
    }
}

.primary-bg-color {
    background: #ed1b26;
}

.light-bg {
    background: #f9f9f9;
}

.dark-bg-color {
    background: #000;
}

.primary-text-color {
    color: #055fac;
}

.secondary-text-color {
    color: #055fac;
}

.dark-text-color {
    color: #000;
}

.cred-main-top {
    color: #498bdd
}

.text-color {
    color: #666;
}

.primary-btn {
    background-color: #055fac;
    border-color: #055fac;
}

    .primary-btn:hover {
        background-color: #055fac;
        border-color: #055fac;
    }

.secondary-btn {
    background: #055fac;
    border-color: #055fac;
}

    .secondary-btn:hover {
        background: #055395;
        border-color: #055395;
    }

.dark-btn {
    background: #666;
}

    .dark-btn:hover {
        background: #222;
    }

.main-title span:before, .sub-title:before {
    background: #ccc;
}

::placeholder {
    color: #ccc !important;
}

.custom-select2 .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}

.custom-select2 .select2-container--default .select2-selection--single .select2-selection__arrow, .custom-select2 .select2-container .select2-selection--single {
    height: 38px;
}

.inputlist{ 
    list-style:none;
    padding: 10px;
}